<template name="movieModal">
   <div class="modal fade" id="" tabindex="-1" role="dialog" aria-labelledby="" aria-hidden="true">
      <div class="modal-dialog">
         <div class="modal-content">
            <div class="modal-header">
               <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
               <h1>{{title}}</h1>
               {{#if title_different}}
               <h2>{{original_title}}</h2>
               {{/if}}
               <span class="label label-info">{{year}}</span>
               <div class="genres">
                  {{#each genre in genres}}
                  <span class="label label-info">{{formatGenre genre}}</span>
                  {{/each}}
               </div>
            </div>
            <div class="modal-body">
               <div class="overview">{{overview}}</div>
               <table class="table">
                  <thead>
                     <tr>
                        <th>Qualité</th>
                        <th>Encodage</th>
                        <th>Taille</th>
                        <th>Liens</th>
                     </tr>
                  </thead>
                  <tbody>
                     {{#each dl in dls}}
                     {{> linkRow dl}}
                     {{/each}}
                  </tbody>
               </table>
            </div>
         </div>
      </div>
   </div>
</template>
